/* No comment provided by engineer. */
"Add" = "Ajouter";

/* No comment provided by engineer. */
"Add Favorite" = "Ajouter un favori";

/* No comment provided by engineer. */
"Add Favorite Host" = "Ajouter un hôte favori";

/* No comment provided by engineer. */
"Add to My Apps" = "Ajouter à Mes apps";

/* No comment provided by engineer. */
"Edit Favorite" = "Modifier le favori";

/* No comment provided by engineer. */
"Edit Favorite Host" = "Modifier un hôte favori";

/* No comment provided by engineer. */
"Favorites" = "Favoris";

/* No comment provided by engineer. */
"Local" = "Local";

/* No comment provided by engineer. */
"Remove" = "Supprimer";

/* No comment provided by engineer. */
"Remove Favorite" = "Supprimer le favori";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "Vous n'avez pas la permission d'afficher les fichiers hébergés sur %@.";

